# Gopkg.toml example
#
# Refer to https://golang.github.io/dep/docs/Gopkg.toml.html
# for detailed Gopkg.toml documentation.
#
# required = ["github.com/user/thing/cmd/thing"]
# ignored = ["github.com/user/project/pkgX", "bitbucket.org/user/project/pkgA/pkgY"]
#
# [[constraint]]
#   name = "github.com/user/project"
#   version = "1.0.0"
#
# [[constraint]]
#   name = "github.com/user/project2"
#   branch = "dev"
#   source = "github.com/myfork/project2"
#
# [[override]]
#   name = "github.com/x/y"
#   version = "2.4.0"
#
# [prune]
#   non-go = false
#   go-tests = true
#   unused-packages = true


[[constraint]]
  name = "github.com/cihub/seelog"
  version = "~2.6.0"

[[constraint]]
  name = "github.com/gorilla/mux"
  version = "~1.5.0"

[[constraint]]
  name = "github.com/patrickmn/go-cache"
  version = "2.1.0"

[prune]
  go-tests = true
  unused-packages = true

[[constraint]]
  name = "gopkg.in/yaml.v2"
  version = "2.2.1"
